Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkQuadricDecimation::ErrorQuadric Class Reference

`#include <vtkQuadricDecimation.h>`

List of all members.

## Public Attributes

float * | Quadric

## Member Data Documentation

float* vtkQuadricDecimation::ErrorQuadric::Quadric

| Definition at line 121 of file vtkQuadricDecimation.h.

The documentation for this class was generated from the following file:

- Graphics/vtkQuadricDecimation.h